local fn = _gn(0x17299B63C7683A2B)
--- It adds the localized text of the specified GXT entry name. Eg. if the argument is GET_HASH_KEY("ES_HELP"), adds "Continue". Just uses a text labels hash key
function Global.AddTextComponentSubstringTextLabelHashKey(gxtEntryHash)
	return _in2(fn, _ch(gxtEntryHash))
end
